﻿.leftpanel .tabContent li > a + a{margin:6px 0}
.LastTab .tabContent li > a,.LastTab .tabContent li > a + a {
    margin: 15px 0
}
.EhsanPage {
    position: relative;
    width: 100%;
    margin-top: 8px;
}
#main{overflow:visible;}
.rightpanel {float:right}
.leftpanel {float:left }
.leftpanel .container:first-child{margin-bottom:13px}
.rightpanel, .leftpanel {width:49.5%; border-radius:3px}
.container-slider {box-shadow:0 0 3px gray;padding:5px;border: 1px solid silver}
.tabContent { background: rgb(236, 236, 236); position: relative}
.tabs_top_right ~ div.tabContent { height: 88%;}
.tabs_top_left ~ div.tabContent { height: 75%;padding:10px}
.tabs_bottom_right ~ div.tabContent { height: 75%;padding:10px}
.tabs_bottom_left ~ div.tabContent { height: 75%;padding:10px}
.tabs_top_right,.tabs_top_left {height:40px;}
.tabs_bottom_right, .tabs_bottom_left{height:40px}
.tabs_top_left li, .tabs_top_right li, .tabs_bottom_right li, .tabs_bottom_left li {display: inline-table; position:relative; height:100%; transition: all .5s ease;}
.tabs_top_left li a, .tabs_top_right li a, .tabs_bottom_right li a, .tabs_bottom_left li a { color: rgb(114, 114, 114); font-family: IranSans; font-size: 15px; text-decoration: none; padding: 0 30px; display:table-cell;  vertical-align:middle; height:100%; }
.tabs_top_left li > a.active, .tabs_top_right li > a.active, .tabs_bottom_right li > a.active, .tabs_bottom_left li > a.active { background: rgb(236, 236, 236); }
.tabs_top_left li > a:hover, .tabs_top_right li > a:hover, .tabs_bottom_right li > a:hover, .tabs_bottom_left li > a:hover { background: rgb(247, 247, 247); }

.leftpanel .tabContent ul{display:table; width:100%; height:85%;}
.leftpanel .tabContent li{display:table-cell; vertical-align:middle; text-align:center;}
.leftpanel a{display:block;text-decoration:none; border:none; color:rgb(114, 114, 114);font-size:12px;}
.leftpanel img{width:122px; height:86px; border: 1px solid white; border-radius: 5px; box-shadow: 0 0 3px gray;margin:0 auto}
.tabs_bottom_left ~ div img{width:62px; height:62px;}

.rightpanel .container-slider .tabContent #book_menu , .rightpanel .container-slider .tabContent #booklet_menu , .rightpanel .container-slider .tabContent #childrensBook_menu { width: 100%; height: 90.5%; margin-top: 11px; float: right; margin-bottom:15px}
.rightpanel .container-slider .tabContent #book_menu li , .rightpanel .container-slider .tabContent #booklet_menu li , .rightpanel .container-slider .tabContent #childrensBook_menu li { background: rgb(220, 220, 220); height: 25px; margin-top: 3px; margin-right: 10px; float: right; display: block; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; width:calc(100% - 199px)}
.rightpanel .container-slider .tabContent #book_menu li:hover , .rightpanel .container-slider .tabContent #booklet_menu li:hover , .rightpanel .container-slider .tabContent #childrensBook_menu li:hover { background:rgb(255, 255, 255) }
.rightpanel .container-slider .tabContent #book_menu li.active , .rightpanel .container-slider .tabContent #booklet_menu li.active , .rightpanel .container-slider .tabContent #childrensBook_menu li.active { background:rgb(255, 255, 255) }
.rightpanel .container-slider .tabContent #book_menu li a , .rightpanel .container-slider .tabContent #booklet_menu li a , .rightpanel .container-slider .tabContent #childrensBook_menu li a { padding: 6px; height: 7px; color: rgb(82, 82, 82); /*overflow: hidden;*/ clear: both; line-height: 12px; text-decoration: none; margin-right: 5px; float: right; width: 100%; max-height: 13px; max-width: 343px; }
.rightpanel .container-slider .tabContent #book_menu li.active a , .rightpanel .container-slider .tabContent #booklet_menu li.active a , .rightpanel .container-slider .tabContent #childrensBook_menu li.active a { color: rgb(0, 137, 149); }
.rightpanel a{display:block;text-decoration:none; border:none; color:rgb(114, 114, 114);font-size:12px;}

.EhsanBook { background: rgb(255, 255, 255) none repeat scroll 0 0; display: none; float: left; height: 305px; left: 0; margin-left: 9px; margin-top: 14px; max-width: 185px; overflow: hidden; position: absolute; top: 0; width: 180px; }
.EhsanBook_Content{ height: 286px; margin: 10px auto 0; overflow: hidden; width: 165px; }
.EhsanBook_ContentImg{ background: rgba(0, 0, 0, 0) url("/_img/HomePage/bg-media.gif") repeat scroll 0 0; border: 1px solid rgb(188, 188, 188); height: 120px; width: 162px; }
.EhsanBook_ContentImg_a{ margin: 0px 20px 0px 0px !important; padding: 24px 0px 0px !important; width: 123px !important; height: 74px !important; max-height: 74px !important; }
#EhsanBook_ContentImg_img{ margin: 0px auto; border: 2px solid rgb(204, 204, 204); width: 119px; height: 70px; overflow: hidden; clear: both; max-height: 71px; max-width: 119px; }
.EhsanBook_ContentStr{ background: rgb(236, 236, 236) none repeat scroll 0 0; border: 1px solid rgb(181, 181, 182); height: 158px; margin-top: 4px; overflow: hidden; position: relative; width: 162px; }
#EhsanBook_Content_p{ clear: both; color: rgb(60, 60, 60); line-height: 16px; padding: 9px; text-align: justify; height: 117px; font-size:12.5px;line-height:1.6; }
.EhsanBook_ContentStr .view { padding-top: 7px !important; color: rgb(60, 60, 60) !important; line-height: 23px !important; max-height:23px !important; clear: none !important; height: 23px !important; background: rgb(221, 221, 221) !important; width: 50% !important; text-align: center !important; height:25px !important; float: left !important; display:inline-block !important; padding:0 !important; margin:0 !important; }
.EhsanBook_ContentStr .view:hover{background: rgb(202, 202, 202) !important; color: rgb(0, 137, 149) !important;}
.EhsanBook_ContentStr .download { padding-top: 7px !important; color: rgb(60, 60, 60) !important; line-height: 22px !important; max-height:23px !important; clear: none !important; height: 23px !important; background: rgb(221, 221, 221) !important; width: 50% !important; text-align: center !important; height:25px !important; float: right !important;display:inline-block !important; padding:0 !important; margin:0 !important; }
.EhsanBook_ContentStr .download:hover{background: rgb(202, 202, 202) !important; color: rgb(0, 137, 149) !important;}

.rightpanel .container-slider .tabContent #android_menu , .rightpanel .container-slider .tabContent #pc_menu { width:calc(100% - 170px); height: 118px; margin-left: 5px; float: left; max-height: 130px; padding-top: 8px; display:flex;justify-content:flex-end;flex-wrap:wrap}
.rightpanel .container-slider .tabContent #android_menu li , .rightpanel .container-slider .tabContent #pc_menu li { border-radius: 5px; width: 48px; height: 48px; margin: 3px 2px 4px; margin-right: 2px; margin-left: 2px; display: block; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; }
.rightpanel .container-slider .tabContent #android_menu li > a > img , .rightpanel .container-slider .tabContent #pc_menu li > a > img { margin: 0px auto; border: 3px solid rgb(215, 215, 215); width: 42px; height: 42px; display: block !important; float: right; opacity: 0.8; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; border-radius: 5px; }
#android_menu li.active > a > img , #pc_menu li.active > a > img { opacity: 1; -ms-transform: rotate(-360deg); box-shadow: 0px 0px 0px 1px #b3b3b3; -webkit-transform: rotate(-360deg); -moz-transform: rotate(-360deg); -o-transform: rotate(-360deg); }
.rightpanel .container-slider .tabContent #android_menu li.active div > div, .rightpanel .container-slider .tabContent #pc_menu li.active div > div { display: block !important; }

.EhsanSoft_Content { background: rgb(227, 227, 227); border-radius: 5px; border: 3px solid rgb(255, 255, 255); top: 0px; width: 170px; height: 100px; display: none; right: 0px; overflow: hidden; margin-top: 10px; margin-right: 5px; float: right; position: absolute; }
#android_menu li.active img , #pc_menu li.active img { opacity: 1; }
#EhsanSoft_ContentImg_img { margin: 12px 4px 0px auto; border-radius: 5px; border: 3px solid rgb(204, 204, 204); width: 70px; height: 70px; overflow: hidden; clear: both; float: right; max-height: 70px; max-width: 86px;  }
.EhsanSoft_ContentStr { margin: 12px 4px 28px; width: 67px; height: 70px; text-align: center; color: rgb(60, 60, 60); line-height: 14px; overflow: hidden; float: left; }
.EhsanSoft_ContentStr > a { text-decoration:none; color: rgb(60, 60, 60); }
.EhsanSoft_ContentStr > a:hover { text-decoration:none; color: rgb(0, 137, 149); }
.EhsanSoft_ContentStr > a > p { height:55px; }

.continue_list { height: 15%; border-top: 1px solid silver; width: 100%; padding:5px 0 0;display:table}
.continue_list > a { text-decoration: none; margin-top: 4px; display:inline-block; color:rgb(0, 102, 255); font-size:13px;}
.continue_list_book { height: 6%; margin: 0px auto; display: table; border-top: 1px solid silver; width: calc(100% - 20px); bottom: 3px; padding:10px 0}
.continue_list_book > a { text-decoration: none; vertical-align: middle; display: table-cell; color:rgb(0, 102, 255); font-size:13px;}

.ceoPic { width:116px; background: rgba(0, 0, 0, 0) url("/_img/ehsan/picAdminEhsan.png") repeat scroll 0 0; float: right;display:inline-block; margin-left:2px; }
.ceoPic > img {padding: 11px 13px 10px 10px; }
.ceoText { width:86.6%; height:98%; border: #bcb9b9 1px solid; float: right;display:inline-block; overflow: hidden;}
.ceoText > p { color: #666; font-family: IranSans; font-size: 13px; padding: 4px 10px; text-align: justify; line-height: 23px; }
.ceoContainer { right:0; left:0.1px; position: absolute; height:100%;}
.ceoRightpanel { right:0px; }
.ceoLeftpanel { left:0px; }
.ceoRightpanel , .ceoLeftpanel {position:absolute; top:0px; bottom:0px; width:100%;}
li.active > div {display: block;}
/**/
@media only screen and (max-width:980px) {
    .tabs_top_left li a, .tabs_top_right li a, .tabs_bottom_right li a, .tabs_bottom_left li a{padding:0 10px}
    .rightpanel .container-slider .tabContent #book_menu li, .rightpanel .container-slider .tabContent #booklet_menu li, .rightpanel .container-slider .tabContent #childrensBook_menu li {
        width: calc(100% - 175px)
    }
}
@media only screen and (max-width:768px) {
    .container{max-width:none}
    .rightpanel {
        margin-bottom:10px
    }
    .rightpanel, .leftpanel {
        width: 100%
    }
}
@media only screen and (max-width:486px) {
    .rightpanel .container-slider .tabContent #android_menu, .rightpanel .container-slider .tabContent #pc_menu {
        justify-content: flex-start;
        direction: rtl
    }
    .leftpanel .tabContent li {
        padding:0 5px
    }
    .EhsanSoft {
        display: none !important
    }
    .rightpanel .container-slider .tabContent #android_menu, .rightpanel .container-slider .tabContent #pc_menu{width:100%}
}